body{
background-color: #ffffff;
font-size: 80%;
font-family: arial; verdana, sans-serif;
color: #333333;
}

img{
border: none;
}

h2{
font-size: 175%;
}

h3{
background: #0a4100 url(images/h3bg.jpg) left repeat-y;
font-size: 85%;
color: #ffffff;
}

#container h4{
font-size: 110%;
color: #004d16;
}

#container h5{
font-size: 100%;
color: #333399;
}

#container h6{
font-size: 85%;
color: #666699;
}

#page a, #page .bold a{
color: #635f9b;
}

#page a:visited, #page .bold a:visted{
color: #425748;
}

#page a:hover, #page .bold a:hover{
color: #809887;
text-decoration: none;
}

#banner{
background: url(images/full-banner.gif) no-repeat;
}

#content{
background: url(images/half-logo.jpg) no-repeat top right;
}

.breadcrumbs{
border-top: 1px solid #b0d0bd;
font-size: 85%;
color: #777777;
}

#content .breadcrumbs a{
color: #315685;
}

.breadcrumbs a:visited{
color: #315685;
}

/* Header Specific */

#indy-header{
background: url(images/indy_header_bg.gif) no-repeat bottom;
}

#indy-logo{
background: url(images/in_gov_button.gif) no-repeat;
}

#commish-face{
background: url(images/commish_face.gif) no-repeat;
}

#top-nav li{
list-style: none;
background: url(images/top-nav-flair.gif) no-repeat right;
}

#top-nav a{
font-weight: bold;
font-size: 85%;
text-decoration: none;
color: #000000;
}

#top-nav a:hover{
color: #3399aa;
text-decoration: underline;
}

#top-nav li.endcap{
background: none;
}

#locators a{
font-weight: bold;
text-decoration: none;
color: #000000;
font-size: 85%;
}

#locators li, #connectors li{
list-style: none;
}

#locators a:hover{
text-decoration: underline;
}

#icon-print{
background: url(images/loc-icon-print.gif) center center no-repeat; 
}

#icon-print:hover{
background: url(images/loc-icon-print-o.gif) center center no-repeat; 
}

#icon-check{
background: url(images/loc-icon-check-b.gif) center center no-repeat; 
}

#icon-check:hover{
background: url(images/loc-icon-check-o.gif) center center no-repeat; 
}

#icon-mail{
background: url(images/loc-icon-mail-b.gif) center center no-repeat; 
}

#icon-mail:hover{
background: url(images/loc-icon-mail-o.gif) center center no-repeat; 
}

#icon-mobile{
background: url(images/loc-icon-mobile-b.gif) center center no-repeat; 
}

#icon-mobile:hover{
background: url(images/loc-icon-mobile-o.gif) center center no-repeat; 
}

#icon-rss{
background: url(images/connected_rss_grey.gif) center center no-repeat; 
}

#icon-rss:hover{
background: url(images/connected_rss_active.gif) center center no-repeat; 
}

/* Footer Specific */

#footer{
background: url(images/indy_footer_bg.gif) no-repeat;
font-size: 75%;
color: #555599;
}

#footer a{
color: #000000;
text-decoration: none;
}

#footer a:hover{
text-decoration: underline;
}